package com.liquidnet.service.consumer.base.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerAdamSqlUCenterReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.AdamQueue.SQL_UCENTER.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.AdamQueue.SQL_UCENTER.getGroup();
    }
}
